Re: fink install ncl and ncarg (fwd)

From: Jeff Whitaker (jswhit@XXXXXX)
Date: Sun Oct 26 2003 - 05:31:20 MST

  • Next message: Sylvia Murphy: "Re: Emagram?"

    Susan: I suspect you have an older ncarg package, you need
    4.3.1-2 to avoid this problem. Try "fink update ncarg".


    This archive was generated by hypermail 2b29 : Wed Oct 29 2003 - 09:43:12 MST